/*&L(0,"*",5);*/

var gHwt=&LState(1,"%u",28);;
var gMdt=&LState(1,"%u",35);;
var gHDX=&LSetup(1,"%u",830);;
function showhidesections()
{
	switch (gHwt){
		case 25: // PS16
		break;
		case 7:  // Ann 100
		case 19: // Ann 200
		case 27: // Ann 200 Aiphone
		case 32: // Ann 155
//		case 41: // Ann 60 (PS Touch)
		case 42: // PS1
			document.getElementById('mgroups').style.display='none';
		break;
		default:
			document.getElementById('enc').style.display='none';
		break;
	}
	
	// and after all, hide/show single fields inside sections
	
	// IPAM102/302
	if (gMdt==2 || gMdt==4)
	{
		document.getElementById('aec').style.display="";
	}
	else
	{
		document.getElementById('aec').style.display="none";
	}
}
function showProfile()
{
	var profile;
	
	switch (gHwt){
		case 25: // PS16
			profile="PS16";
		break;
		case 41: // Ann 60 (PS Touch)
			profile="PS Touch Station"
		break;
		case 7:  // Ann 100
		case 19: // Ann 200
		case 27: // Ann 200 Aiphone
		case 32: // Ann 155
		case 42: // PS1
			profile="PS1(Ann100/200)";
		break;
		default:
			profile="decoder only";
		break;
	}
	if (gHDX) profile+=" / HD"; else profile+=" / FD";
	document.getElementById('profile').innerHTML=profile;
}
